Can u give me an advice? I want to buy a flashcard

Discussion in '3DS - Flashcards & Custom Firmwares' started by Pikar0, Nov 16, 2015.

  1. Pikar0
    OP

    Pikar0 Advanced Member

    Newcomer
    66
    2
    Nov 14, 2015
    United States
    Which is the best flashcard right now in the market??

    I have 2ds 10.3 dont know if that matters
     
  2. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,217
    1,019
    Jun 13, 2015
    United States
    California
    Sky3ds is your only option for 3DS games.

    But at $80 price point you can just buy another where you can install CFW cheaper on ebay.

    For DS games a R4i Gold 3DS should do it.
     
  3. natanelho

    natanelho GBAtemp Maniac

    Member
    1,334
    345
    Apr 25, 2015
    Antarctica
    Between the Sacred Silence and Sleep
    on 10.3 the only card that will work is sky3ds. and AFAIK R4 gold for nds games. so no really choice....
     
  4. Ruby Gloom

    Ruby Gloom GBAtemp Maniac

    Member
    1,553
    505
    Sep 25, 2015
    Dalvík, Iceland
    Just as @Tony_93 said. Sky3DS or just buy another 2ds and get some CFW going on it. Although you'd be spending more money because of the fact you'll need a flashcard for the new system.
     
  5. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,217
    1,019
    Jun 13, 2015
    United States
    California
    I would suggest you getting another 2DS and install CFW because Sky3ds was blocked from playing newer games anyways, can't play eShop games and emulators neither so...
     
  6. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,115
    3,410
    Nov 13, 2014
    United States
    Sky3ds or sell the Unit you have now and use your money to buy a NIB 3DS and setup rxTools to auto boot.
     
    Ruby Gloom likes this.
  7. Ruby Gloom

    Ruby Gloom GBAtemp Maniac

    Member
    1,553
    505
    Sep 25, 2015
    Dalvík, Iceland
    Wait, my Bluecard can play emulators...?
     
  8. natanelho

    natanelho GBAtemp Maniac

    Member
    1,334
    345
    Apr 25, 2015
    Antarctica
    Between the Sacred Silence and Sleep
    if I was in your place, I'd buy another 2ds/3ds on firmware 3.2 or less and play all homebrew and cia games. 3ds is convertable to cia so it's pretty much full compatibility w/o flash card..
     
  9. insidexdeath

    insidexdeath .

    Member
    1,135
    463
    Apr 13, 2010
    No, he doesn't need a new flashcart if he gets a 2DS on 9.2 or below.
     
    wormdood and Tony_93 like this.
  10. Pikar0
    OP

    Pikar0 Advanced Member

    Newcomer
    66
    2
    Nov 14, 2015
    United States
    The problem is my games in my 2ds are not physical
     
  11. Ruby Gloom

    Ruby Gloom GBAtemp Maniac

    Member
    1,553
    505
    Sep 25, 2015
    Dalvík, Iceland
    I know this isn't necessary; but the 2ds can only be on FW 6.0 at minimum. So, just in case that alters the options.
     
  12. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,217
    1,019
    Jun 13, 2015
    United States
    California
    I never said that...

    I said that a CFW 2DS can play emulators over Sky3ds.
     
  13. Ruby Gloom

    Ruby Gloom GBAtemp Maniac

    Member
    1,553
    505
    Sep 25, 2015
    Dalvík, Iceland
    Forgive my horrible English skills... Haha. :D XD
     
    Tony_93 likes this.
  14. Pikar0
    OP

    Pikar0 Advanced Member

    Newcomer
    66
    2
    Nov 14, 2015
    United States
    If i try to buy a new 2ds with low version can i import the games of my 2ds which are not physical? I bought in eshop
     
  15. Ruby Gloom

    Ruby Gloom GBAtemp Maniac

    Member
    1,553
    505
    Sep 25, 2015
    Dalvík, Iceland
    System transfer the old system to the new one. Yes, it's possible.
     
  16. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,217
    1,019
    Jun 13, 2015
    United States
    California
    No, he can update to 9.2 with sysupdater and use Menuhax to coldboot CFW offline

     
  17. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,115
    3,410
    Nov 13, 2014
    United States
    No but then again you wont need to (unless you want they're saves) since you can just pirate and install CIA's (3DS games) like if you purchased theme like before.
     
  18. Pikar0
    OP

    Pikar0 Advanced Member

    Newcomer
    66
    2
    Nov 14, 2015
    United States
    If i sell my 2ds before can i still export my games , are they linked to account from eshop or something? and btw which version would i need? I dont know where to find another ds with this version
     
  19. Ruby Gloom

    Ruby Gloom GBAtemp Maniac

    Member
    1,553
    505
    Sep 25, 2015
    Dalvík, Iceland
    I tried downgrading to 4.5 on my 2ds and it bricked. I restored my NAND and kept trying until I got to FW 6.0. That's the highest it would work with.
     
  20. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,115
    3,410
    Nov 13, 2014
    United States
    All new in box 2DS's will be below 9.2
     
    wormdood and Tony_93 like this.